uuid: 7c7e6f80-c36b-4519-ab65-a40b8900070a
langcode: ar
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI
id: taxonomy_term_unpublish_action
label: 'Unpublish taxonomy term'
type: taxonomy_term
plugin: 'entity:unpublish_action:taxonomy_term'
configuration: {  }
